Subject: [dns-dir] DNS-EW: draft-ietf-mboned-mcast-arpa-02.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Mon, 14 Jun 2010 14:40:00 -0400

Count:       10 

Network Working Group                                            P. Koch
Internet-Draft                                                  DENIC eG
Intended status: BCP                                           L. Vegoda
Expires: December 16, 2010                                         ICANN
                                                           June 14, 2010

     Moving MCAST.NET into the ARPA infrastructure top level domain
                    draft-ietf-mboned-mcast-arpa-02

 Abstract

   This document proposes to migrate the MCAST.NET domain into the ARPA
   top level domain that is dedicated to infrastructure support.  It
   also provides for a maintenance policy for the new MCAST.ARPA domain
   and covers migration issues and caveats.  This document updates RFC
   5771 and forms part of BCP 51.

   XXX reverse mapping